field: 22e7e515-ba71-40e4-89f9-1495a9c03288 # About Builder
fieldLayouts:
  0fd8bc1b-738c-4578-9b95-3c82168bcbce:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e4143f28-98cf-463c-9b58-d8e27f7178cd # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 08e2981c-87e8-4336-8e8f-215f15603d9c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 12e9a4a2-7dcb-499e-8312-e2b922423bb1 # Left Description
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 14a8bb3c-f35f-45d1-8bc8-0668f816e65b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 913dade0-504c-481a-bbb8-78890fffaa39 # Right Description
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0be1e84b-529c-4070-aab8-aa828f041774
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dd238401-6f70-4c86-95bf-4d7297b5725a # Intro Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 52bbc377-1913-40fb-b6a3-e250a5c20358
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 902b989d-5dd8-4834-9ece-00a0824fe587
        userCondition: null
fields:
  12e9a4a2-7dcb-499e-8312-e2b922423bb1: # Left Description
    columnSuffix: xxdeztes
    contentColumnType: text
    fieldGroup: null
    handle: leftDescription
    instructions: null
    name: 'Left Description'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      ckeConfig: a8e9da56-c24b-4558-98ec-8d9ef0c0913e # Without Assets
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: true
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  913dade0-504c-481a-bbb8-78890fffaa39: # Right Description
    columnSuffix: lqsyrkwj
    contentColumnType: text
    fieldGroup: null
    handle: rightDescription
    instructions: null
    name: 'Right Description'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: '*'
      ckeConfig: 76ecfa47-0aeb-4a09-bff6-2f1a70066a9c # Simple
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: true
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  dd238401-6f70-4c86-95bf-4d7297b5725a: # Intro Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: introImage
    instructions: null
    name: 'Intro Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds: null
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: false
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  e4143f28-98cf-463c-9b58-d8e27f7178cd: # Heading
    columnSuffix: kgigidrd
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: aboutSection
name: aboutSection
sortOrder: 1
